#AjaxLoading{
	width: 100%;
 	height: 100%; 
 	z-index: 999999999999999999; 
 	position: fixed; 
 	background: rgba(195, 189, 189, 0.5); 
 	top: 0px; 
 	left: 0px; 
 	display: none;
 }
 #AjaxLoading img{
 	margin-top: 20%
 }
 #AjaxLoading div{
 	font-size: 16px;
 	font-weight: bold;
 	color: black
 }
 .Logo404{
    width: 150px;
    -webkit-animation-name: PG_NF; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 2s; /* Safari 1. - 8. */
    -webkit-animation-iteration-count: 1; /* Safari 1. - 8. */    
    animation-name: PG_NF;
    animation-duration: 2s;
    animation-iteration-count: 1;
}
.LogoUnderCOntruction{
    width: 900px;
    -webkit-animation-name: PG_NF; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 2s; /* Safari 1. - 8. */
    -webkit-animation-iteration-count: 1; /* Safari 1. - 8. */    
    animation-name: PG_NF;
    animation-duration: 2s;
    animation-iteration-count: 1;
}
.LogoMaintenance{
    width: 600px;
    -webkit-animation-name: PG_NF; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 2s; /* Safari 1. - 8. */
    -webkit-animation-iteration-count: 1; /* Safari 1. - 8. */    
    animation-name: PG_NF;
    animation-duration: 2s;
    animation-iteration-count: 1;
}
.LogoDenied{
    width: 500px;
    -webkit-animation-name: tada; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 2s; /* Safari 1. - 8. */
    -webkit-animation-iteration-count: 1; /* Safari 1. - 8. */    
    animation-name: tada;
    animation-duration: 1s;
    animation-iteration-count: 1;
}

.LogoMiniMaintenance{
    width: 300px;
    -webkit-animation-name: PG_NF; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 2s; /* Safari 1. - 8. */
    -webkit-animation-iteration-count: 1; /* Safari 1. - 8. */    
    animation-name: PG_NF;
    animation-duration: 2s;
    animation-iteration-count: 1;
}
.ContenTabs{padding: 10px; color: #444}
.jqx-notification-container{z-index: 999999999999999999}
.jqx-menu-wrapper{z-index: 999999999999999999}
.jqx-tabs-titleContentWrapper{font-weight: bold}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes PG_NF {
    0%   
    	{
    		-webkit-transform: rotateY(150deg);
    	}
    25%  
    	{
    		-webkit-transform: rotateY(0deg);
    	}
    50%  
    	{
    		-webkit-transform: rotateY(150deg);
    	}
    100% 
    	{
    		-webkit-transform: rotateY(0deg);
    	}
    }
@keyframes PG_NF {
    0%   
    	{
    		margin: -100px;
    	}
    25%  
    	{
    		margin: 20px;
    	}
    50%  
    	{
    		margin: -10px;
    	}
    100% 
    	{
    		margin: 0px;
    	}
    }
.txt-bold
{
    font-weight: bold;
}
.txt-italic{
    font-style: italic;
}
.txt-underline{
    text-decoration: underline;
}
.txt-width-full
{
    width: 95%;
}
.txt-width-3_4
{
    width: 75%;
}
.textbox{
    padding: 7px 9px;
}
.hide{display: none;}
.row{padding: 3px 1px}
.NotNull{
    font-weight: bold; color: red}
.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.inputfile + label {
    font-size: 1.25em;
    font-weight: 700;
    color: white;
    display: inline-block;
    /*
    background-color: black;*/
    cursor: pointer;
}
.inputfile:focus + label,
.inputfile + label:hover {
    /*background-color: red;*/
}
.uploadfotogalery{border:  dashed 1px gray; width: 90px; height:110px; border-radius: 5px; cursor: pointer; margin: 10px }
.uploadfotogalery:hover{border: dashed 1px red ; }
.GridSuccess {
    color: #444;
    background-color: #26B99A;
    border-color: #26B99A;
    font-weight: bold
}
.GridWarning {
    color: #444;
    background-color: #f0ad4e;
    border-color: #eea236;
    font-weight: bold
}
.GridDanger {
    color: #444;
    background-color:#ff6f6f;
    border-color: #d43f3a80;
    font-weight: bold
}
.kolomcatatan{
    font-size:11px; color:#444; font-weight: normal; padding: 9px; border: dashed 1px #d43f3a; border-radius: 2px;
    text-align: justify;
}
.row
{
    margin-right: -5px;
    margin-left: -5px;
}
    .info-box {
    display: block;
    min-height: 90px;
    background: #fff;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    border-radius: 2px;
    margin-bottom: 15px;
    color: #444
}
.info-box-icon {
    border-top-left-radius: 2px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 2px;
    display: block;
    float: left;
    height: 90px;
    width: 90px;
    text-align: center;
    font-size: 45px;
    line-height: 90px;
    background: rgba(0,0,0,0.2);
    color: #fff
}
.bg-aqua, .callout.callout-info, .alert-info, .label-info, .modal-info .modal-body {
    background-color: #00c0ef !important;
}
.bg-red, .callout.callout-danger, .alert-danger, .alert-error, .label-danger, .modal-danger .modal-body {
    background-color: #dd4b39 !important;
}
.bg-green, .callout.callout-success, .alert-success, .label-success, .modal-success .modal-body {
    background-color: #00a65a !important;
}
.bg-yellow, .callout.callout-warning, .alert-warning, .label-warning, .modal-warning .modal-body {
    background-color: #f39c12 !important;
}
.bg-dark, .callout.callout-warning, .alert-warning, .label-warning, .modal-warning .modal-body {
    background-color: #444 !important;
}
.info-box-text {
    text-transform: uppercase;
}
.progress-description, .info-box-text {
    display: block;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.info-box-content {
    padding: 5px 10px;
    margin-left: 90px;
}
.info-box-number {
    display: block;
    font-weight: bold;
    font-size: 16px;
    text-align: right;

}
.info-text{
    font-style: italic;
    padding-top: 10px;
    font-size: 11px
}
.excerpt-SOP{margin-top: 10px}
